## ruby-sourcify 0.5.0

=== debian/changelog ===
ruby-sourcify (0.5.0-2) unstable; urgency=low

  * Add a Recommends on ruby-parsetree

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 19 May 2012 15:28:50 -0500

ruby-sourcify (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #673561)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 19 May 2012 11:36:22 -0500
