=== debian/control ===
Source: ruby-sourcify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), ruby-ruby2ruby, ruby-sexp-processor, ruby-parser, ruby-file-tail, ruby-bacon
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sourcify.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sourcify.git;a=summary
Homepage: http://github.com/ngty/sourcify
XS-Ruby-Versions: all

Package: ruby-sourcify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ruby2ruby, ruby-sexp-processor, ruby-parser, ruby-file-tail
Recommends: ruby-parsetree
Description: Extract a Ruby class or method's parse tree
 This library is a unified solution to extract proc code into a
 human-readable parse tree. It is intended as a replacement for
 ruby-parsetree for versions of Ruby different to 1.8.
